- Go to 'Cafe' then 'Guests'.
- There are different NPCs in the "Guests" section.
- Click on them and see what are the quests that are available.
- You may Accept or Decline Quest.
- Once you have accepted a quest, it will be updated in HQ.
- Go to HQ after you have accepted a quest.
- You will see the quest that you have accepted in "Quests" section.